

    .simple-footer {
    background: #0b1c2d;   /* Deep navy blue */
    padding: 80px 20px;
    text-align: center;
}

.footer-quote {
    max-width: 900px;
    margin: auto;
}

.quote-text {
    color: #ffffff;
    font-size: 26px;
    font-style: italic;
    font-family: 'Georgia', serif;
    line-height: 1.6;
    margin-bottom: 30px;
}

.copyright-text {
    color: #b0bec5;
    font-size: 16px;
}



/*logo design*/

.text-logo {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 700;
    font-size: 1.75rem;
    color: #333; /* default text color */
    text-decoration: none;
    letter-spacing: 1.5px;
    margin-top: 1%;
}

.text-logo:hover {
    color: #333;
    text-decoration: none;
}

.text-green {
    color: #4caf50; /* green color for Wellness */
}
